@CHARSET "UTF-8";

.ajb-submit-cv-terms-title {
}

.ajb-submit-cv-terms {
	overflow: auto;
	border: 1px none black;
	width: 600px; 
	height: 740px;
}

iframe.ajb-submit-cv-iframe {
	display: none;
	border: 1px none black;
	width: 600px; 
	height: 740px;
	overflow: hidden;
}

.ui-widget-content .ajb-submit-cv-terms p {
color: #666666; 
line-height: 22px;
font-size: 15px
}

.ui-widget-content .ajb-submit-cv-terms ul li {
background: url(images/green-bullet.png) no-repeat scroll 0 5px transparent;
color: #082F2F;
padding-left: 20px;
list-style-type: none;
font-size: 15px;
color: #666666;
line-height: 22px;
}

.ajb-submit-cv-terms-title {
color: #082F2F;
font-size: 20px;
font-weight: normal;
}